ed25519 Struct Reference

Ed25519 signature scheme. More...

## Public Types

typedef ed25519Signer | Signer
| ed25519 Signer
typedef ed25519Verifier | Verifier
| ed25519 Verifier

## Detailed Description

Ed25519 signature scheme.

See also
  Ed25519 on the Crypto++ wiki.

Since
  Crypto++ 8.0

Definition at line 815 of file xed25519.h.

The documentation for this struct was generated from the following file:

- xed25519.h